
<div class="page-header">
  <h3>{{header}} - {{Form.nome}}</h3>
</div>
<div class="panel panel-primary">
  <div class="panel-heading">
    <div class="panel-title">Formulário</div>
  </div>
  <div class="panel-body clearfix">
    <div class="btn-group pull-right">
      <button ng-disabled="UsuarioForm.$invalid" type="submit" class="btn btn-primary">Salvar</button>
      <button ng-click="cancel()" type="button" class="btn btn-default">Cancelar</button>
    </div>
  </div>
  <div class="panel-body">
    <form name="UsuarioForm" ng-submit="save()" novalidate="novalidate" class="form">
      <div class="row">
        <div class="col-md-6">
          <div ng-class="{'has-error':UsuarioForm.nome.$invalid &amp;&amp; UsuarioForm.nome.$dirty}" class="form-group"><i tooltip="Campo requerido" class="pull-right text-danger fa fa-asterisk"></i>
            <label class="control-label">Nome</label>
            <input ng-minlength="5" required="true" name="nome" ng-model="Form.nome" placeholder="Nome da Usuário" class="form-control"/><span ng-if="UsuarioForm.nome.$error.minlength" class="help-block">Mais de 5 caracteres</span>
          </div>
        </div>
        <div class="col-md-6">
          <div ng-class="{'has-error':UsuarioForm.grupo_id.$invalid}" class="form-group"><i tooltip="Campo requerido" class="pull-right text-danger fa fa-asterisk"></i>
            <label class="control-label">Grupo</label>
            <select required="true" name="grupo_id" ng-model="Form.grupo_id" ng-options="item.Grupo.id as item.Grupo.nome for item in Grupos" class="form-control">
              <option value="">Selecione um Grupo</option>
            </select>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6">
          <div ng-class="{'has-error':UsuarioForm.email.$invalid}" class="form-group">
            <label class="control-label">Email</label>
            <input type="email" name="email" ng-model="Form.email" placeholder="Email do Usuário" class="form-control"/><span ng-if="UsuarioForm.email.$error.email" class="help-block">Email inválido</span>
          </div>
        </div>
        <div class="col-md-6">
          <div ng-class="{'has-error':UsuarioForm.login.$invalid &amp;&amp; UsuarioForm.login.$dirty}" class="form-group"><i tooltip="Campo requerido" class="pull-right text-danger fa fa-asterisk"></i>
            <label class="control-label">Login</label>
            <input ng-minlength="5" required="true" name="login" ng-model="Form.login" placeholder="Login do Usuário" class="form-control"/><span ng-if="UsuarioForm.login.$error.minlength" class="help-block">Mais de 5 caracteres</span>
          </div>
        </div>
      </div>
    </form>
  </div>
  <div class="panel-footer clearfix">
    <div class="btn-group pull-right">
      <button ng-disabled="UsuarioForm.$invalid" type="submit" class="btn btn-primary">Salvar</button>
      <button ng-click="cancel()" type="button" class="btn btn-default">Cancelar</button>
    </div>
  </div>
</div>